/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 8pt; background-color: rgb(255,255,255);}
 A:active { font-size: 8pt; text-decoration: underline;}
 A:link { font-size: 8pt; color: rgb(25,78,166); text-decoration: none ;}
 UL { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 8pt; color: rgb(60,60,67);}
 A:visited { font-size: 8pt; color: rgb(25,78,166); text-decoration: none ;}
 .TextObject { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 8pt;}
 P { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 8pt; color: rgb(60,60,67);}
 OL { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 8pt; color: rgb(60,60,67);}
 A:hover { font-size: 8pt; text-decoration: underline;}
 